/* Whole Menu */	
#qm0 {
	margin:0;
	padding:0;
	width:235px; /* Menu Width - delete if a horizontal menu */
}
/*===============================================================================================*/

 /* Main Menu Items */
#qm0 a {
	color:#00659c;
	font-family:'Cabin', Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	padding:10px 0 10px 0;
	text-decoration:none;
	margin:0;
	background:url(menu-sep.gif) 0 100% repeat-x;
	white-space:normal !important;
	text-transform:uppercase;
	text-align:center
}
/* Main Menu Items (Hover) */
#qm0 a:hover {
	color:#09abfa; /* Mouse over font colour */
	background:url(menu-sep.gif) 0 100% repeat-x;
}
/*----------------------------------------------------------------*/


/* Main Menu Submenu */

#qm0 .qmparent {
}
/* Main Menu Submenu (Hover) */	
body #qm0 .qmactive, body #qm0 .qmactive:hover, #qm0 .qmpersistent {
	color:#09abfa; /* Mouse over font colour */
	background:url(menu-sep.gif) 0 100% repeat-x;
}
/*===============================================================================================*/

/* Whole Submenu */
#qm0 div {
	background-color:#ebebeb; /* Submenu background colour */
	border:1px solid #cecece; /* Submenu border colour */
	border-width:1px 1px 0px 1px;
}
/*===============================================================================================*/

/* Submenu Items */
#qm0 div a {
	color:#00659c; /* Submenu font colour */
	font-size:12px; /* Submenu Font Size */
	width:150px; /* This is the width of the submenu - text will wrap around if longer */
	padding:4px 20px 4px 10px; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border-bottom:1px solid #cecece; /* This should match the Whole Submenu border colour and width */
	background-image:none;
	white-space:normal !important;
	text-align:left;
	text-transform:none;
}
/* Submenu Items (Hover) */
#qm0 div a:hover {
	background:#00659c; /* Submenu Mouse over*/
	color:#ffffff;
}
/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm0 div .qmparent {
	background-image:none;
}
/* Sub Submenu (Hover) */
body #qm0 div .qmactive, body #qm0 div .qmactive:hover, #qm0 div .qmpersistent {
	background:#00659c;
	color:#ffffff;
	background-image:none;
}
